Looking to hire Laravel developers? Try LaraJobs

larastan maintained by nunomaduro

Description
Larastan - Discover bugs in your code without running it. A phpstan/phpstan wrapper for Laravel
Last update
2024/04/14 14:47 (2.x-dev)
License
Links
Downloads
32 821 984
2.x-dev

Last update
2024/04/14 14:47
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.9.0
  • phpstan/phpstan ^1.10.66
v2.9.4

Last update
2024/04/14 14:47
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.9.0
  • phpstan/phpstan ^1.10.66
dev-fix-tap-with-intersection-types

Last update
2024/04/14 13:49
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.9.0
  • phpstan/phpstan ^1.10.66
v2.9.3

Last update
2024/04/06 19:59
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.9.0
  • phpstan/phpstan ^1.10.66
v2.9.2

Last update
2024/02/27 03:16
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.8.2
  • phpstan/phpstan ^1.10.50
v2.9.1

Last update
2024/02/26 14:10
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.8.2
  • phpstan/phpstan ^1.10.50
v2.9.0

Last update
2024/02/13 11:49
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.8.2
  • phpstan/phpstan ^1.10.50
v2.8.1

Last update
2024/01/08 09:11
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.8.2
  • phpstan/phpstan ^1.10.50
v2.8.0

Last update
2024/01/02 22:09
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/container ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/contracts ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/database ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/http ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0 || ^11.0
  • illuminate/support ^9.52.16 || ^10.28.0 || ^11.0
  • phpmyadmin/sql-parser ^5.8.2
  • phpstan/phpstan ^1.10.50
v2.7.0

Last update
2023/12/04 19:21
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0
  • illuminate/container ^9.52.16 || ^10.28.0
  • illuminate/contracts ^9.52.16 || ^10.28.0
  • illuminate/database ^9.52.16 || ^10.28.0
  • illuminate/http ^9.52.16 || ^10.28.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0
  • illuminate/support ^9.52.16 || ^10.28.0
  • phpmyadmin/sql-parser ^5.8.2
  • phpstan/phpstan ^1.10.41
v2.6.5

Last update
2023/11/17 10:17
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.52.16 || ^10.28.0
  • illuminate/container ^9.52.16 || ^10.28.0
  • illuminate/contracts ^9.52.16 || ^10.28.0
  • illuminate/database ^9.52.16 || ^10.28.0
  • illuminate/http ^9.52.16 || ^10.28.0
  • illuminate/pipeline ^9.52.16 || ^10.28.0
  • illuminate/support ^9.52.16 || ^10.28.0
  • phpmyadmin/sql-parser ^5.8.2
  • phpstan/phpstan ^1.10.41
v2.6.4

Last update
2023/07/29 12:13
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.6
v2.6.3

Last update
2023/06/13 21:39
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.6
v2.6.2

Last update
2023/06/10 17:23
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.6
v2.6.1

Last update
2023/06/04 20:55
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.6
v2.6.0

Last update
2023/04/20 12:40
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.6
2.5.2

Last update
2023/04/11 19:26
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.6
2.5.1

Last update
2023/03/04 23:46
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.3
2.5.0

Last update
2023/03/04 21:00
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ~1.10.3
2.4.1

Last update
2023/02/05 12:19
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ^1.9.8
2.4.0

Last update
2023/01/11 11:57
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9.47.0 || ^10.0.0
  • illuminate/container ^9.47.0 || ^10.0.0
  • illuminate/contracts ^9.47.0 || ^10.0.0
  • illuminate/database ^9.47.0 || ^10.0.0
  • illuminate/http ^9.47.0 || ^10.0.0
  • illuminate/pipeline ^9.47.0 || ^10.0.0
  • illuminate/support ^9.47.0 || ^10.0.0
  • phpmyadmin/sql-parser ^5.6.0
  • phpstan/phpstan ^1.9.8
2.3.5

Last update
2023/01/10 10:42
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • phpmyadmin/sql-parser ^5.6
  • phpstan/phpstan ^1.9.8
2.3.4

Last update
2023/01/02 12:13
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.4
2.3.3

Last update
2022/12/29 22:13
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.4
2.3.2

Last update
2022/12/29 10:58
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.4
2.3.1

Last update
2022/12/23 14:56
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.4
2.3.0

Last update
2022/12/23 10:25
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.4
dev-unused-translations

Last update
2022/11/27 22:06
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.0
1.0.4

Last update
2022/11/09 09:09
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^1.0 <1.9
  • symfony/process ^4.3 || ^5.0 || ^6.0
1.x-dev

Last update
2022/11/09 09:09
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • symfony/process ^4.3 || ^5.0 || ^6.0
  • phpstan/phpstan ^1.0 <1.9
2.2.9

Last update
2022/11/04 14:58
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.0
2.2.8

Last update
2022/11/03 07:46
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.9.0
2.2.7

Last update
2022/10/30 15:02
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.7
2.2.6

Last update
2022/10/24 10:31
License
Require
  • php ^8.0.2
  • ext-json *
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.7
2.2.5

Last update
2022/10/18 10:13
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.7
2.2.4

Last update
2022/10/15 19:24
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/class-map-generator ^1.0
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.7
2.2.3

Last update
2022/10/14 11:28
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/class-map-generator ^1.0
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.7
2.2.2

Last update
2022/10/14 09:12
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/class-map-generator ^1.0
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.7
2.2.1

Last update
2022/10/04 16:15
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/class-map-generator ^1.0
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.7
v2.2.0

Last update
2022/08/30 19:02
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/class-map-generator ^1.0
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.1
v2.1.12

Last update
2022/07/17 15:23
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/class-map-generator ^1.0
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.8.1
v2.1.11

Last update
2022/06/13 21:45
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.7.12
v2.1.10

Last update
2022/06/09 21:29
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.7.10
v2.1.9

Last update
2022/06/09 15:02
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.7.10
v2.1.8

Last update
2022/06/04 14:21
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.7.10
v2.1.7

Last update
2022/06/03 14:29
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.7.10
v2.1.6

Last update
2022/05/23 20:17
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.7.0
v2.1.5

Last update
2022/05/23 20:13
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.4.7
v2.1.4

Last update
2022/03/30 14:23
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.4.7
v2.1.3

Last update
2022/03/23 12:29
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.4.7
v2.1.2

Last update
2022/03/08 10:00
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.4.7
v2.1.1

Last update
2022/03/05 11:23
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^3.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.4.7
v2.1.0

Last update
2022/03/04 14:31
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^1.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpmyadmin/sql-parser ^5.5
  • phpstan/phpstan ^1.4.7
v2.0.1

Last update
2022/02/09 15:28
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/pcre ^1.0
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpstan/phpstan ^1.4.2
2.0.0

Last update
2022/01/26 11:21
License
Require
  • php ^8.0.2
  • ext-json *
  • composer/composer ^2.2.4
  • illuminate/console ^9
  • illuminate/container ^9
  • illuminate/contracts ^9
  • illuminate/database ^9
  • illuminate/http ^9
  • illuminate/pipeline ^9
  • illuminate/support ^9
  • mockery/mockery ^1.4.4
  • phpstan/phpstan ^1.4.2
1.0.3

Last update
2022/01/20 19:33
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^1.0
  • symfony/process ^4.3 || ^5.0 || ^6.0
1.0.2

Last update
2021/11/23 10:50
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^1.0
  • symfony/process ^4.3 || ^5.0 || ^6.0
1.0.1

Last update
2021/11/06 21:03
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^1.0
  • symfony/process ^4.3 || ^5.0 || ^6.0
1.0.0

Last update
2021/11/01 12:39
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^1.0
  • symfony/process ^4.3 || ^5.0 || ^6.0
v0.7.15

Last update
2021/10/26 11:07
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0 || ^6.0
v0.7.14

Last update
2021/10/25 15:56
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0 || ^6.0
v0.7.13

Last update
2021/10/14 07:30
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0 || ^6.0
v0.7.12

Last update
2021/07/26 12:12
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0 || ^6.0
v0.7.11

Last update
2021/07/22 12:42
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0 || ^6.0
v0.7.10

Last update
2021/07/07 12:13
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0
v0.7.9

Last update
2021/07/05 10:22
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0
v0.7.8

Last update
2021/07/02 13:17
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0
v0.7.7

Last update
2021/07/01 09:42
License
Require
  • php ^7.2 || ^8.0
  • ext-json *
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.90
  • symfony/process ^4.3 || ^5.0
v0.7.6

Last update
2021/05/18 09:40
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.83
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.7.5

Last update
2021/04/29 14:43
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.83
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.7.4

Last update
2021/04/16 08:25
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.83
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.7.3

Last update
2021/04/12 11:01
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.83
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.7.2

Last update
2021/04/08 10:51
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.83
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.7.1

Last update
2021/03/19 09:41
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan 0.12.81
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.7.0

Last update
2021/02/01 22:08
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.70
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.13

Last update
2021/01/22 12:51
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.65
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.12

Last update
2021/01/04 12:33
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0 || ^9.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.11

Last update
2020/12/07 17:05
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.10

Last update
2020/11/25 22:57
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.9

Last update
2020/10/30 11:55
License
Require
  • php ^7.2 || ^8.0
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.8

Last update
2020/10/23 07:22
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.7

Last update
2020/10/21 07:54
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.6

Last update
2020/10/17 12:05
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.5

Last update
2020/10/15 12:24
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.4

Last update
2020/09/02 14:19
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.3

Last update
2020/08/31 15:48
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.2

Last update
2020/07/30 19:33
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.34
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.1

Last update
2020/06/20 12:11
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0 || ^8.0
  • illuminate/container ^6.0 || ^7.0 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/database ^6.0 || ^7.0 || ^8.0
  • illuminate/http ^6.0 || ^7.0 || ^8.0
  • illuminate/pipeline ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.28
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.6.0

Last update
2020/06/10 17:10
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.28
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.8

Last update
2020/05/06 08:56
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12.23
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.7

Last update
2020/04/28 15:19
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.6

Last update
2020/04/26 19:11
License
Require
  • php ^7.2
  • composer/composer ^1.0 || ^2.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.5

Last update
2020/03/26 18:13
License
Require
  • php ^7.2
  • composer/composer ^1.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.4

Last update
2020/03/22 21:22
License
Require
  • php ^7.2
  • composer/composer ^1.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.3

Last update
2020/03/21 20:08
License
Require
  • php ^7.2
  • composer/composer ^1.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.2

Last update
2020/02/10 12:49
License
Require
  • php ^7.2
  • composer/composer ^1.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.1

Last update
2020/02/04 15:59
License
Require
  • php ^7.2
  • composer/composer ^1.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.5.0

Last update
2019/12/25 21:55
License
Require
  • php ^7.1.3
  • composer/composer ^1.0
  • illuminate/console ^6.0 || ^7.0
  • illuminate/container ^6.0 || ^7.0
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/database ^6.0 || ^7.0
  • illuminate/http ^6.0 || ^7.0
  • illuminate/pipeline ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • mockery/mockery ^0.9 || ^1.0
  • phpstan/phpstan ^0.12
  • symfony/process ^4.3 || ^5.0
  • ext-json *
v0.4.3

Last update
2019/10/22 08:33
License
Require
  • php ^7.1.3
  • composer/composer ^1.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
  • phpstan/phpstan ^0.11.15
  • symfony/process ^4.2
  • ext-json *
v0.4.2

Last update
2019/10/16 12:45
License
Require
  • php ^7.1.3
  • composer/composer ^1.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
  • phpstan/phpstan ^0.11.15
  • symfony/process ^4.2
  • ext-json *
v0.4.1

Last update
2019/10/07 07:01
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.15
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
v0.4.0

Last update
2019/08/28 08:22
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.15
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
v0.3.21

Last update
2019/08/18 21:52
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.15
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
v0.3.20

Last update
2019/08/17 20:47
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.14
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
v0.3.19

Last update
2019/08/16 16:23
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.8
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
v0.3.18

Last update
2019/08/04 13:15
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.8
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/support 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/console 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/database 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/container 5.6.*|5.7.*|5.8.*|^6.0
  • illuminate/contracts 5.6.*|5.7.*|5.8.*|^6.0
  • mockery/mockery ^1.0|0.9.*
v0.3.17

Last update
2019/05/29 12:53
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.8
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*|5.8.*
  • illuminate/support 5.6.*|5.7.*|5.8.*
  • illuminate/console 5.6.*|5.7.*|5.8.*
  • illuminate/database 5.6.*|5.7.*|5.8.*
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*
  • illuminate/container 5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.6.*|5.7.*|5.8.*
  • mockery/mockery ^1.0|0.9.*
v0.3.16

Last update
2019/03/30 22:44
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.1
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*|5.8.*
  • illuminate/support 5.6.*|5.7.*|5.8.*
  • illuminate/console 5.6.*|5.7.*|5.8.*
  • illuminate/database 5.6.*|5.7.*|5.8.*
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*
  • illuminate/container 5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.6.*|5.7.*|5.8.*
  • mockery/mockery ^1.0|0.9.*
v0.3.15

Last update
2019/01/23 19:51
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.1
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*|5.8.*
  • illuminate/support 5.6.*|5.7.*|5.8.*
  • illuminate/console 5.6.*|5.7.*|5.8.*
  • illuminate/database 5.6.*|5.7.*|5.8.*
  • illuminate/pipeline 5.6.*|5.7.*|5.8.*
  • illuminate/container 5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.6.*|5.7.*|5.8.*
  • mockery/mockery ^1.0|0.9.*
v0.3.14

Last update
2019/01/22 14:36
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.11.1
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.13

Last update
2018/12/21 21:40
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.12

Last update
2018/12/02 22:53
License
Require
  • php ^7.1.3
  • symfony/process ^4.2
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.11

Last update
2018/11/26 08:39
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.10

Last update
2018/11/22 20:28
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.9

Last update
2018/11/21 21:27
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.8

Last update
2018/11/01 20:49
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.7

Last update
2018/10/30 23:10
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.6

Last update
2018/10/30 22:32
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.5
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.5

Last update
2018/10/29 14:05
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.4

Last update
2018/10/09 20:33
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.3

Last update
2018/10/09 20:12
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.2

Last update
2018/10/05 20:00
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.1

Last update
2018/10/04 21:27
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • orchestra/testbench ^3.6
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.3.0

Last update
2018/10/04 20:01
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • orchestra/testbench ^3.7
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.12

Last update
2018/09/27 06:52
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.11

Last update
2018/09/21 20:01
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.10

Last update
2018/09/12 11:39
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.9

Last update
2018/09/01 20:35
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.8

Last update
2018/09/01 19:49
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.7

Last update
2018/08/27 20:03
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.6

Last update
2018/08/26 23:11
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*|5.7.*
  • illuminate/support 5.6.*|5.7.*
  • illuminate/console 5.6.*|5.7.*
  • illuminate/database 5.6.*|5.7.*
  • illuminate/pipeline 5.6.*|5.7.*
  • illuminate/container 5.6.*|5.7.*
  • illuminate/contracts 5.6.*|5.7.*
  • mockery/mockery ^1.0|0.9.*
v0.2.5

Last update
2018/08/17 20:06
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.2.4

Last update
2018/07/24 21:51
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.2.3

Last update
2018/07/23 20:40
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.2.2

Last update
2018/07/23 20:17
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.2.1

Last update
2018/07/23 19:51
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.2.0

Last update
2018/07/22 21:13
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.10

Last update
2018/07/22 20:58
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.9

Last update
2018/07/22 20:17
License
Require
  • php ^7.1.3
  • symfony/process ^4.1
  • phpstan/phpstan ^0.10.2
  • illuminate/http 5.6.*
  • illuminate/support 5.6.*
  • illuminate/console 5.6.*
  • illuminate/database 5.6.*
  • illuminate/pipeline 5.6.*
  • illuminate/container 5.6.*
  • illuminate/contracts 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.8

Last update
2018/07/22 02:25
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10.2
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.7

Last update
2018/07/22 01:34
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10.2
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.6

Last update
2018/07/22 00:23
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10.2
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.5

Last update
2018/07/21 23:59
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.4

Last update
2018/07/21 23:49
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.3

Last update
2018/07/20 17:31
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.2

Last update
2018/07/19 22:44
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.1

Last update
2018/07/18 19:25
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
v0.1.0

Last update
2018/07/17 20:04
License
Require
  • php ^7.1.3
  • phpstan/phpstan ^0.10
  • symfony/process ^4.1
  • laravel/framework 5.6.*
  • mockery/mockery ^1.0|0.9.*
Comments
comments powered by Disqus